Announcement

Collapse
No announcement yet.

You have an invalid version

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • You have an invalid version

    Hi I've got the same issue with my MDA Compact 3

    Can anyone advise what the settings shoud be

    Tomtom home gives this

    ERROR: 573/# Error from server: You have an invalid version of the TomTom application installed on your TomTom device. To use HOME you need to install the correct version of the TomTom application.
    You have an invalid version of the TomTom application installed on your TomTom device. To use HOME you need to install the correct version of the TomTom application.
    Error code: 573
    URL: Additional information: info = [object]
    info.func = [string] shop/onetimeDeviceUpdates
    info.args = [object]
    info.args.deviceModel = [string] htc_artemis
    info.args.deviceCapabilities = [string]
    info.args.deviceParameters = [string] {}
    info.args.deviceSerial = [string] 005xxxxx
    info.args.deviceCode = [string] ABxxx7xxxx
    info.args.deviceNavcoreVersion = [string] 0.000

    info.method = [string] GET
    info.useCache = [string] true
    info.dryRun = [string] false
    info.xmluploadbody = [object] empty

    Severity: 1103
    Stack:
    0. chrome://tthome/content/logic/comm.js:468
    xmluploadbody: this.xmluploadbody
    1. chrome://tthome/content/logic/comm.js:430
    this._doneCallbacks();
    2. chrome://tthome/content/logic/comm.js:277
    this.request.onload = function() { me._done(true); }

    Time: Sat, 12 Jun 2010 08:42:27 GMT
    Last edited by jarkita; 12th June 2010, 12:03. Reason: device id removed

  • #2
    Re: You have an invalid version

    same here on my htc touch 3G /jade /t3232

    any reason why?
    greetz

    Comment


    • #3
      Re: You have an invalid version

      I found topic fix this problem, but now i can't find again
      ______________________________________________
      Vietnam cambodia tours,Mekong delta tours,Travel destination

      Comment


      • #4
        Re: You have an invalid version

        What version of ttn7 are you guys using?
        I have a HD and a HD2 both running 7.915.9196 and tomtom home never reports any problems.

        Comment

        Working...
        X